h1 {
    font-size: 2.5rem; /* H1-Größe anpassen */
    font-weight: normal;
}

h2 {
    font-size: 1.29em; /* H2-Größe anpassen */
    font-weight: bold;
}

h3 {
    font-size: 1.10rem; /* H3-Größe anpassen */
    font-weight: normal;
}

h4 {
    font-size: 1.02rem; /* H4-Größe anpassen */
    font-weight: bold;
}
h5 {
    font-size: 0.9rem; /* H5-Größe anpassen */
    font-weight: bold;
}

p {
    font-size: 13px !important;
}